<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Bilbo" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 8068 characters]
</value>
  </data>
  <data name="Frodo" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7920 characters]
        C4GSIgyKIiAiIgIiICIiAiIg/9k=
</value>
  </data>
  <data name="Legolas" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7920 characters]
        PItmDfatvAJ2DwWWRAREQEREBERB/9k=
</value>
  </data>
  <data name="Placeholder" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAATgAAAC4CAYAAAB3uPAGAAABg2lDQ1BJQ0MgcHJvZmlsZQAAKM+VkTlI
        A0EYhb8kiiIehSlERLaIVgqiopYSRREUQowQj8LdjYlCdg27ERtLwVaw8Gi8ChtrbS1sBUHwALGzs1K0
        EVn/2QgJQgQHhvl4M+8x8waCB1nTciu6wLLzTnw0qiWnZ7SqZ0LUU0k/rbrp5iYmRxKUHR+3BNR606my
        +N+oSy24JgQ04UEz5+SF54X7VvM5xTvCYXNRTwmfCnc4ckHhe6UbBX5RnPE5qDLDTiI+JBwW1jIlbJSw
        uehYwr3CkZRlS34wWeCU4jXFVnbF/LmnemHtgj01qXSZLYwyxgQxNAxWWCJLnk5ZbVFc4rIfLeNv9v0x
        cRniWsIUxzDLWOi+H/UHv7t10z3dhaTaKFQ+ed5bG1Rtwdem530eet7XEYQe4cIu+pcPYOBd9M2iFtmH
        hnU4uyxqxjacb0DTQ053dF8KyQym0/B6It80DY3XUDNb6O1nn+M7SEhX41ewuwftGcmeK/Pu6tLe/jzj
        90f0G5fkcrZS7abNAAAACXBIWXMAAC4jAAAuIwF4pT92AAAAB3RJTUUH5QMOBgIC9ZdSbgAAABl0RVh0
        Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAmlSURBVHhe7d3RcRy5DoVhx+q0/OoslIASkFJw
        GN7qWrV9jALY5BDd7MH8XxUeVkOQ0xR57q7uWP72GwCKIuAAlEXAASiLgANQFgEHoCwCDkBZBByAsgg4
        AGURcADKIuAAlEXAASiLgANQFgEHoCwCDkBZBByAsgg4AGURcADKIuAAlEXAASiLgANQFgEHoCwCDkBZ
        BByAsgg4AGURcADKIuAAlEXAASiLgANQFgEHoCwCDkBZBByAsgi4xb59+xYWgDncosW8YNsLwBxu0WJe
        sO0FYA63aLEfP378qe/fv798wP38+fPl9wB5OEE3wuVmD5CLE3QjXG72ALk4QTfC5WYPkIsTJPRi2bK8
        MXs96uhy62u2MnnzR5XBm7entv2a4c0ZVRZv7r0UQZ+DnRN6oGxZ3pi9HkXAjRUBhyPsnNADZcvyxuz1
        KAJurAg4HGHnROsjG7Z0rC0dN3IJ7aH25u6p9/f3rxkf480ZVQadz+67vmbrGZ5T59jer/5zq/jIUA52
        LmDDxlaLjpsJOFstOm5kzU1Wbwa7B5l03queU/uO1tSxtvAYdi5gL5qtFh03cpFWrLnJ6s1g9yCTznvV
        c2rf0Zo61hYew84F7EWz/wnRon0jF8muaatFx81c3pneDHYPMum8Vz2n9h2tqWNt4THsXGDmomnfyEVa
        seYmqzfDzB4c0XlXPaf9H0ot5Ms9QYWsCJsVa26yejPM7MERnXfVc+o8tpCPXQ2sCJsVa26yejPM7MER
        nXfVc+o8tpCPXQ2sCJsVa26yejPM7MERnXfVc+o8tpCPXQ2sCJsVa26yejPM7MERnXf1c3quWOPVsJOB
        FWGzYs1NVm+GmT04ovOufk7PFWu8GnYysCJsVqy5yerNMLMHR3Te1c/puWKNV8NOBlaEzYo1N1m9GY72
        QD9WMfpHtXTeq55T368t6/Pz80/ZP9aFx+ScyoJWhM2KNTdZvRmO9kBfe4bn1D5bLUf7gD7sXGDmgGnf
        yEVaseYmqzfD0R7oa8/wnNpnq+VoH9CHnQvMHDDtG7lIK9bcZPVmONoDfe0ZnlP7bLUc7QP6sHMBe8D0
        5yFHNUL7jn5VUIv2bfNo38fHx9con/7s59evX//0HpX2niHzZ1H6Xq96Tv2+2FD11tkLOQi4gA24kRrh
        9UfV4o3f6+3t7WtUH2+OqM525r/J6LxH9SidwwacvmYLOdjJAAHXV2cj4DCDnQwQcH11NgIOM9jJwJkX
        C8A1uLkBAg54ftzcAAEHPD9urtD/m37mIxsA7oGAExpoRwXg/ripwguyqADcHzdVeEEWFYD746YCKIuA
        A1AWAQegLAIOQFkEHICyCDgAZRFwAMoi4ACURcABKIuAA1AWAQegLAIOQFkEHICyCDgAZRFwAMoi4ACU
        RcAN8H7xZVS9vN69LG/MXiO8/r0sb8xembz5o8rizR1VL693L8sbsxdysJMDvIMYVS+vdy/LG7PXCK9/
        L8sbs1cmb/6osnhzR9XL693L8sbshRzs5ADvIEbVy+vdy/LG7DXC69/L8sbslcmbP6os3txR9fJ697K8
        MXshBzvZoH9N4Pv7+z//PFItOs7+VYW2dKwtHbf9na4t2nfVmpbt9eaPSntH6Bwrvp/62kht7xWPIeAa
        9HDOXOBe9i+bttWi40be64o1N1m9I7TvijVX7S3+GjshL2bmkGlvrxUXYtUlzOodoX1XrLlqb/HX2Al5
        MTOHTHt72Qth/1OlRftG3uuKNTdZvSO074o17d7aatFxo+8VfxFwSWww6AHtZS/ECO0buRAr1txo7/az
        Krt/rdLes2SsObO3yMGuJ9GDbKvXqwbcTJ3FW2uvXgTceux6Ej3ItnoRcON1Fm+tvXoRcOux60n0INvq
        RcCN11m8tfbqRcCtx64P0MNqy2q9FnnVgBvtzaLvwZbVei0ys7fIwa4P0MNqy2q9FlkRNivW3Mz0ZtH3
        YMtqvRaZ2VvkYNcH6GG1ZbVei6wImxVrbmZ6s+h7sGW1XovM7C1ysOsN+jGB7Y/LfH5+hmU9crBXhM2K
        NTczvfp9GaF9d/9+Ige73qCHc+YC91oRNivW3GT1jtC+K9ac2VvkYNcb9HDe/UJo38h7XbHmJqt3hPZd
        sebM3iIHu96gh/PuF0L7Rt7rijU3Wb0jtO+KNWf2FjnY9QH6M5yjUvr11q++sRdC+47qUSvW9HjzR5XF
        mzsqpV+330997ejXJeF8BNwAPaxHpfTrrX9zsGEzUo9asabHmz+qLN7cUSn9uv1+6mtHhfOxywO8QxqV
        0q8TcD5v/qiyeHNHpfTrBNy9scsDvEMaldKvE3A+b/6osnhzR6X06wTcvbHLN2LD5gor1gSuwom+EQIO
        yMWJvhECDsjFiV5MPzZw1ccKdE4+yoDKCLjFNFyOKos3d1TAM+MEL+aFSlRZvLmjAp4ZJ3gxL1SiyuLN
        HRXwzDjBAMoi4ACURcABKIuAA1AWAQegLAIOQFkEHICyCDgAZRFwAMoi4IT3Sf69ADwfbq7wgm0vAM+H
        myu8YNsLwPPh5gr9PWj296QBeD7c3AC/6RZ4ftzcAAEHPD9uboCAA54fNzdwFHD6mq1M3vxR9fJ697K8
        MXtl8uaPCujFaQkQcP/zxuyVyZs/KqAXpyVAwP3PG7NXJm/+qIBenJaADTj9CMlIvb+/f83YR9fc3oM3
        Z1Ta26I9R39tYG/d8TkBTkjABpytFh23zTMiq7fXqzwnXhMnJPAqF/9VnhOviRMSeJWL/yrPidfECQnY
        iz9C+2Yu7/bzMe9nUFFpb6+Z55yha17xnHhNnJDAHQJupnrdIeBmCmjhhAQIuHPpmjMFtHBCAgTcuXTN
        mQJaOCGBOwTcaO8j7hBwVzwnXhMBFyDgzqVrEnA4CwEXIODOpWsScDgLARd4xoDTj1L0esaAe+Q58ZoI
        uMAzBpz29nrGgNNeoIUTEiDgzqVrEnA4CyckQMCdS9ck4HAWTojQn+0c/RqhFu2zfwzp4+Pja1Qf7T2q
        Xtoz85yZ7LqtAnoRcEIv+lG1eOP3ent7+xrVx5sjql5eb1RX8daOCujFaRHeZYqqxRu/FwHn89aOCujF
        aRHeZYqqxRu/FwHn89aOCujFaQFQFgEHoCwCDkBZBByAsgg4AGURcADKIuAAlEXAASiLgANQFgEHoCwC
        DkBZBByAsgg4AGURcADKIuAAlEXAASiLgANQFgEHoCwCDkBZBByAsgg4AGURcADKIuAAlEXAASiLgANQ
        FgEHoCwCDkBZBByAsgg4AGURcADKIuAAlEXAASiLgANQFgEHoKjfv/8DtPkzEkkpmwUAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="Samwise" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 60000 characters]
        R2UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Strider" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 11440 characters]
        lnpNvYhHbsvYjCs6f2Ta4GfC9BoC6zGMiLQIgIgIgIgIgIgIg//Z
</value>
  </data>
</root>